Displaying 1 to 1 from 1 results

stripe - A comprehensive PHP Library for the Stripe.


A comprehensive PHP Library for Stripe.This package is supported by Cartalyst and is not affiliated with Stripe. The package requires PHP 5.5.9+ and follows the FIG standards PSR-1, PSR-2 and PSR-4 to ensure a high level of interoperability between shared PHP.